footer {
    position: absolute;
    padding: 10px;
    width: 97%;
    bottom: 20px;
    background-color: #BDAD97;
    color: rgb(0, 0, 0);
    text-align: center;
}

body {
    padding: 0px 15px;
    margin: auto;
    text-align: center;
    background-color: #705938
}

main {
    padding: 20px;
    margin: auto;
}

nav {
    position: absolute;
    padding: 10px;
    width: 97%;
    border: 1px solid black;
    background-color: #BDAD97;
}

.my-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    text-align: center;
}

a {
    text-align: center;
    text-decoration: none;
    color: #272421;
}
tr:nth-child(even) {
    background-color: #D9AF98;
  }

header a {
    color: rgb(0, 0, 0);
}

div div {
    margin: 10px;
    box-shadow: 0px 8px 5px 5px;
    border-radius: 15px;
  }
table {
    margin: auto;
}
